:root {
  --Brand-Primary: #fad3a6;
  --Greys-80: #d8d8e2;
  --Greys-0: #19191c;
}

@font-face {
  font-family: 'Satoshi';
  src: url('https://fonts.cdnfonts.com/s/76906/Satoshi-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Satoshi';
  src: url('https://fonts.cdnfonts.com/s/76906/Satoshi-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}
